{
    "txt_noFilter": "Pas de filtre",
    "txt_configuration": "Configuration",
    "txt_sensors": "Capteurs",
    "txt_groups": "Groupe",
    "txt_lights": "Lumières",
    "txt_rules": "Règles",
    "txt_virtualSensors": "Capteur virtuel",
    "txt_swtichGroups": "Groupes de commutation",
    "txt_selectGroupApi": "Sélectionnez un groupe",
    "txt_selectSensor": "Sélectionner le capteur",
    "txt_selectSwitch": "Sélecteur",
    "txt_selectRule": "Sélectionner la règle",
    "title_reload": "Rechargez",
    "title_autoscroll": "Autoscroll",
    "title_copy": "Copie",
    "title_clear": "Clair",
    "txt_readDataApi": "Pour lire les données sur le réseau local.",
    "txt_switches": "Interrupteurs",
    "txt_selectLight": "Sélectionner la lumière"
}
